/*
 Theme Name:   Twenty Fifteen Child Theme
 description: A child theme of the Twenty Fifteen default WordPress theme
 Author:       Lars ingebrigtsen
 Template:     twentyfifteen
 Version:      1.0.0
*/

div.archive-post {
  margin-left: 60px;
  margin-right: 60px;
  margin-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  background: white;
  padding-top: 5px;
  clear: both;
}

div.archive-post p {
  padding-top: 15px;
  padding-bottom: 10px;
}

div.archive-post a {
  font-weight: bold;
}

.archive-entry-title {
  display: inline;
}

div.archive-post img {
  float: right;
}
